import * as $dara from '@darabonba/typescript';
import { ListDhcpOptionsSetsResponseBody } from "./ListDhcpOptionsSetsResponseBody";
export declare class ListDhcpOptionsSetsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListDhcpOptionsSetsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
